
/*________ GENERAL ________*/

.woocommerce table {
    margin: 0 0 20px;
    margin: 0 0 1.25rem;
    text-align: left;
	border-collapse: collapse;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.woocommerce table *, 
.woocommerce table *:before, 
.woocommerce table *:after {
	box-sizing: inherit;
}
.woocommerce table thead {
	border-bottom: 2px solid #ddd;
	border-bottom: 0.125rem solid #ddd;
	text-transform: uppercase;
}
.woocommerce table th {
    vertical-align: middle;
    padding: 8px 20px 8px 0;
    padding: 0.5rem 1.25rem 0.5rem 0;
}
.woocommerce table th h3 {
	padding: 0;
}
.woocommerce table th h3 span {
	font-size: inherit;
}
.woocommerce table tr {
    border-bottom: 1px dotted #ddd;
}
.woocommerce table tr:last-child {
	border-bottom: none;
}
.woocommerce table td {
    vertical-align: middle;
    padding: 8px 20px 8px 0;
    padding: 0.5rem 1.25rem 0.5rem 0;
}
/*.woocommerce table input.button {
    float: none;
    margin: 0;
    line-height: 1.25;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: 8px 16px;
    padding: 0.5rem 1rem;
    font-weight: 700;
    border-radius: 4px;
    border-radius: 0.25rem;
    color: #515151;
    background-color: #ebe9eb;
    display: inline-block;
    vertical-align: middle;
}*/











/*________ CART ________*/

.woocommerce-cart .woocommerce form {
	overflow: hidden;
}
.woocommerce-cart .woocommerce form .cartItemsContainer {
	float: left;
	width: 66.66%;
	padding: 0 24px 24px 0;
	padding: 0 1.5rem 1.5rem 0;
	border-right: 1px solid #ddd;
}
.woocommerce-cart .woocommerce table.cart .product-remove {
    width: 48px;
    width: 3rem;
}
.woocommerce-cart .woocommerce table.cart .product-remove a {
    display: block;
    font-size: 24px;
    font-size: 1.5rem;
    height: 28px;
    height: 1.75rem;
    width: 28px;
    width: 1.75rem;
    text-align: center;
    line-height: 28px;
    line-height: 1.75rem;
    border-radius: 100%;
    text-decoration: none;
    border: 0;
    border: 1px solid #ddd;
    color: #ddd;
}
.woocommerce-cart .woocommerce table.cart .product-remove a:hover {
    color: #222;
    border-color: #222;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail {
    width: 100px;
    width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail a {
    width: 80px;
    width: 5rem;
    display: block;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail img {
    width: 100%;
    height: auto;
}
.woocommerce-cart .woocommerce table.cart .product-name {
    /*width: 35%;*/
}
.woocommerce-cart .woocommerce table.cart .product-price {
	width: 100px;
	width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity {
	width: 100px;
	width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity .quantity {
	width: 80px;
	width: 5rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity .quantity input {
	width: 100%;
}
.woocommerce-cart .woocommerce table.cart .product-subtotal {
	text-align: right;
	font-weight: 700;
	padding-right: 0;
	width: 100px;
	width: 6.25rem;
}




.woocommerce-cart .woocommerce form .cartTotalsContainer {
	float: left;
	width: 33.33%;
	padding: 0 0 0 24px;
	padding: 0 0 0 1.5rem;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer h3 {
	text-transform: uppercase;
	padding: 8px 0 7px;
	padding: 0.5rem 0 .4375rem;
	border-bottom: 2px solid #ddd;
	border-bottom: 0.125rem solid #ddd;
	margin: 0 0 4px;
	margin: 0 0 0.25rem;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer table {
	border-bottom: 2px solid #ddd;
	border-bottom: 0.125rem solid #ddd;
	font-size: 14px;
	font-size: 0.875rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer table td {
	padding-right: 0;
	text-align: right;
}

.woocommerce-cart .woocommerce form .cartTotalsContainer .updateCart {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer .proceedToCheckout {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer .proceedToCheckout a {
	cursor: pointer;
	display: block;
	line-height: 1.25;
	padding: 10px 16px;
	padding: 0.625rem 1rem;
	border-radius: 0;
	border: none;
	text-align: center;
	background-color: #F47324;
	background-color: rgba(244,115,36, 0.8);
	color: #fff;
	font-weight: 700;
	width: 100%;
	text-decoration: none;
}
.woocommerce-cart .woocommerce form .cartTotalsContainer .proceedToCheckout a:hover {
	background-color: #F47324;
}

.woocommerce-cart .woocommerce form .cartTotalsContainer .coupon input[type="text"] {
	margin: 4px 0 8px;
	margin: 0.25rem 0 0.5rem;
}






/*________ CHECKOUT ________*/

.woocommerce-checkout .woocommerce .woocommerce-info {
    display: none;
}

.woocommerce-checkout .woocommerce form {
	overflow: hidden;
}
.woocommerce-checkout .woocommerce .billingDetails {
	width: 60%;
	padding: 0 40px 0 0;
	padding: 0 2.5rem 0 0;
	float: left;
}
.woocommerce-checkout .woocommerce .billingDetails .topTitleContainer {
	overflow: hidden;
	padding: 0 20px 0 0;
	padding: 0 1.25rem 0 0;
}
.woocommerce-checkout .woocommerce .billingDetails .topTitleContainer h2 {
	float: left;
}
.woocommerce-checkout .woocommerce .billingDetails .topTitleContainer p {
	float: right;
	padding: 12px 0 0;
	padding: 0.75rem 0 0;
}


.woocommerce-checkout .woocommerce .billingDetails .col-1,
.woocommerce-checkout .woocommerce .billingDetails .col-2 {
	width: 100%;
	overflow: hidden;
}
.woocommerce-checkout .woocommerce .billingDetails .col-1 .woocommerce-billing-fields,
.woocommerce-checkout .woocommerce .billingDetails .col-2 .woocommerce-shipping-fields {
	width: 100%;
	width: calc(100% + 20px);
	width: calc(100% + 1.25rem);
}
.woocommerce-checkout .woocommerce .billingDetails #billing_address_1_field,
.woocommerce-checkout .woocommerce .billingDetails #shipping_address_1_field {
	padding-bottom: 10px;
	padding-bottom: 0.625rem;
}
.woocommerce-checkout .woocommerce .billingDetails #ship-to-different-address {
	overflow: hidden;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 12px 0 10px;
	padding: 0.75rem 0 0.625rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.woocommerce-checkout .woocommerce .billingDetails #ship-to-different-address label {
	text-transform: uppercase;
	font-size: 16px;
	font-size: 1rem;
	margin: 0 8px 0 0;
	margin: 0 0.5rem 0 0;
	float: left;
}
.woocommerce-checkout .woocommerce .billingDetails #ship-to-different-address input {
	margin: 4px 0 0;
	margin: 0.25rem 0 0;
	position: relative;
	float: left;
}





.woocommerce-checkout .woocommerce .orderDetails {
	float: left;
	width: 40%;
	padding: 24px;
	padding: 1.5rem;
	border: 2px solid #0090b4;
	border: 0.125rem solid #0090b4;
}
.woocommerce-checkout .woocommerce form .orderDetails table {
	border-bottom: 2px solid #ddd;
	border-bottom: 0.125rem solid #ddd;
	font-size: 14px;
	font-size: 0.875rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.woocommerce-checkout .woocommerce form .orderDetails table .product-total {
	padding-right: 0;
	text-align: right;
}
.woocommerce-checkout .woocommerce form .orderDetails table tfoot {
	font-weight: 700;
}
.woocommerce-checkout .woocommerce form .orderDetails table .cart-subtotal {
    border-top: 1px solid #ddd;
}
.woocommerce-checkout .woocommerce form .orderDetails table tfoot td {
	padding-right: 0;
	text-align: right;
}
.woocommerce-checkout .woocommerce form .orderDetails table .shipping th {
	vertical-align: top;
}
.woocommerce-checkout .woocommerce form .orderDetails table .shipping td {
	font-weight: 400;
}
.woocommerce-checkout .woocommerce form .orderDetails table .shipping td ul {
	list-style: none;
}

.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods {
    padding: 0 0 32px;
    padding: 0 0 2rem;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods li {
    list-style: none;
    border-bottom: 1px solid #ddd;
    padding: 12px 0;
    padding: 0.75rem 0;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods li .input-radio {
    margin: 0 8px 0 0;
    margin: 0 0.5rem 0 0;
    display: inline-block;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods li label {
    display: inline-block;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods li label img {
	vertical-align: middle;
	margin: 0 0 0 4px;
	margin: 0 0 0 0.25rem;
    display: inline-block;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods .payment_box {
	padding: 8px 0 0;
	padding: 0.5rem 0 0;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods .payment_box p {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
	color: #888;
	font-size: 13px;
	font-size: 0.8125rem;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods .payment_box .pin_new_card {
	padding: 16px 20px 12px;
	padding: 1rem 1.25rem 0.75rem;
	border: 1px solid #ddd;
	width: 100%;
	overflow: hidden;
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods .payment_box .pin_new_card fieldset {
	width: 100%;
	width: calc(100% + 20px);
	width: calc(100% + 1.25rem);
}
.woocommerce-checkout .woocommerce form .orderDetails ul.payment_methods .payment_box .pin_new_card label {
	font-size: 12px;
	font-size: 0.75rem;
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
}

.woocommerce-checkout .woocommerce form .orderDetails input[type="submit"] {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}
.woocommerce-checkout .woocommerce form .orderDetails .terms {
	padding: 0;
}













/*________ MY ACCOUNT ________*/

.woocommerce-account .woocommerce .addresses {
	text-align: left;
}
.woocommerce-account .woocommerce .addresses .address {
	display: inline-block;	
	zoom: 1;
	*display: inline;
	vertical-align: top;

	width: 44%;
	padding: 0 40px 40px 0;
	padding: 0 2.5rem 2.5rem 0;
}




/*________ SIDEBAR ________*/





/*________ FORMS ________*/

.woocommerce form input[type="text"],
.woocommerce form input[type="password"],
.woocommerce form input[type="email"],
.woocommerce form input[type="tel"],
.woocommerce form input[type="number"],
.woocommerce form textarea {
    height: 32px;
    height: 2rem;
    border: 1px solid #ccc;
    width: 100%;
    padding: 2px 6px;
    padding: 0.125rem 0.375rem;
}
.woocommerce form textarea {
    height: 80px;
    height: 5rem;
    padding: 6px;
    padding: 0.375rem;
}

.woocommerce form .select2-container .select2-choice {
	height: 32px;
	height: 2rem;
	border-radius: 0;
	padding: 6px 0 0 6px;
	padding: 0.375rem 0 0 0.375rem;
}

.woocommerce form .form-row {
    padding: 0 20px 20px 0;
    padding: 0 1.25rem 1.25rem 0;
    overflow: hidden;
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last {
	width: 50%;
	float: left;
}
.woocommerce form .form-row label {
	display: block;
	line-height: 1.25;
	padding: 0 0 6px;
	padding: 0 0 0.375rem;
	color: #222;
}
.woocommerce form .form-row input {
	width: 100%;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
}
.woocommerce form .form-row input.input-checkbox {
	float: left;
	width: auto;
	padding: 0;
	margin: 2px 8px 0 0;
	margin: 0.125rem 0.5rem 0 0;
}

.woocommerce form input[type="submit"] {
	cursor: pointer;
	display: block;
	line-height: 1.25;
	padding: 10px 16px;
	padding: 0.625rem 1rem;
	border-radius: 0;
	border: none;
	text-align: center;
	background-color: #0090b4;
	background-color: rgba(0,144,180,0.8);
	color: #fff;
	font-weight: 700;
	width: 100%;
}
.woocommerce form input[type="submit"]:hover {
	background-color: #0090b4;
}



/*________ MISC ________*/

.woocommerce .woocommerce-message {
	background-color: #26ba3b;
	width: 100%;
	clear: both;
	border-radius: 4px;
	border-radius: 0.25rem;
	padding: 20px;
	padding: 1.25rem;
	color: #fff;
	margin: 0 auto 20px;
	margin: 0 auto 1.25rem;
	text-align: center;
}
.woocommerce .woocommerce-message a {
	font-weight: 700;
	color: #fff;
}



.woocommerce .woocommerce-error {
	width: 100%;
	clear: both;
	border-radius: 4px;
	border-radius: 0.25rem;
	padding: 20px 20px 20px 40px;
	padding: 1.25rem 1.25rem 1.25rem 2.5rem;
	color: #fff;
	margin: 0 auto 20px;
	margin: 0 auto 1.25rem;
	background-color: #ee3333;
	display: block;
}


.woocommerce .wooPagination {
	clear: both;
	width: 100%;
	font-size: 14px;
	font-size: 0.875rem;
}
.woocommerce .wooPagination ul {
	text-align: center;
	list-style: none;
	padding: 0;
}
.woocommerce .wooPagination ul li {
	display: inline-block;	
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
.woocommerce .wooPagination ul li span,
.woocommerce .wooPagination ul li a {
	padding: 0 14px;
	padding: 0 0.875rem;
	line-height: 32px;
	line-height: 2rem;
	border: 1px solid #dedede;
	border-left: none;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
	display: block;
	color: #757575;
	text-decoration: none;
}
.woocommerce .wooPagination ul li:first-child span,
.woocommerce .wooPagination ul li:first-child a {
	border-left: 1px solid #dedede;
	border-radius: 4px 0 0 4px;
	border-radius: 0.25rem 0 0 0.25rem;
}
.woocommerce .wooPagination ul li:last-child span,
.woocommerce .wooPagination ul li:last-child a {
	border-radius: 0 4px 4px 0;
	border-radius: 0 0.25rem 0.25rem 0;
}
.woocommerce .wooPagination ul li span,
.woocommerce .wooPagination ul li a:hover {
	color: #fff;
	background-color: #757575;
	border-color: #757575 !important;
}



/*________ WP PRINT ________*/

@media print {

}



/*________ RESPONSIVE ________*/

/* 1440px */
@media (max-width: 90em) {

}

/* 1340px */
@media (max-width: 83.75em) {

}

/* 1240px */
@media (max-width: 77.5em) {
	
}

/* 1140px */
@media (max-width: 71.25em) {
	
}

/* 1040px */
@media (max-width: 65em) {

}

/* 940px */
@media (max-width: 58.75em) {
	
}

/* 840px */
@media (max-width: 52.5em) {
	.woocommerce-cart .woocommerce table.cart .product-quantity {
		text-align: right;
		padding-right: 0;
		width: 60px;
		width: 3.75rem;
	}
	.woocommerce-cart .woocommerce table.cart th.product-quantity h3 span {
		display: none;
	}
	.woocommerce-cart .woocommerce table.cart th.product-quantity h3:after {
		content: 'Qty';
	}
	.woocommerce-cart .woocommerce table.cart .product-quantity .quantity {
		width: 60px;
		width: 3.75rem;
	}
	.woocommerce-cart .woocommerce table.cart .product-subtotal {
		display: none;
	}
}

/* 740px */
@media (max-width: 46.25em) {
	.woocommerce-cart .woocommerce form .cartItemsContainer {
		float: none;
		padding-right: 0;
		border-right: none;
		width: 100%;
	}
	.woocommerce-cart .woocommerce form .cartTotalsContainer {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	
	.woocommerce-checkout .woocommerce .billingDetails {
		width: 100%;
		padding-right: 0;
		float: none;
	}
	.woocommerce-checkout .woocommerce .orderDetails {
		float: none;
		width: 100%;
	}
}

/* 640px */
@media (max-width: 40em) {
	
}

/* 540px */
@media (max-width: 33.75em) {
	
}

/* 440px */
@media (max-width: 27.5em) {
	.woocommerce table th {
		padding-right: 10px;
		padding-right: 0.625rem;
	}
	.woocommerce table td {
		padding-right: 10px;
		padding-right: 0.625rem;
	}
	.woocommerce-cart .woocommerce table.cart .product-remove {
		width: 38px;
		width: 2.375rem;
	}
	.woocommerce-cart .woocommerce table.cart .product-thumbnail {
		width: 60px;
		width: 3.75rem;
	}
	.woocommerce-cart .woocommerce table.cart .product-thumbnail a {
		width: 50px;
		width: 3.125rem;
	}
	.woocommerce-cart .woocommerce table.cart .product-price {
		width: 80px;
		width: 5rem;
	}

	.woocommerce-account .addresses .address {
		width: 100%;
	}
}

/* 340px */
@media (max-width: 21.25em) {
	
}


/* HEIGHT */

/* 340px */
@media (max-height: 21.25em) {
	
}

